Subject: Travel no further than your screen and get your free $2400!

From: "Flossie Burnette" <[email-masked]>

We have it all!
   
Travel no further than your screen and get your free $2400!  

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

We're serious about fun. 

http://silvercitygaming.net/